

.Title1{
	font-family : Arial, Verdana, Geneva;
	font-size : 18px;
	font-weight : normal;
	color : #C21410;}	

.Title2{
	font-family : Arial, Verdana, Geneva;
	font-size : 16px;
	font-weight : bold;
	color : #CECDCB;}	
	
.Title3{
	font-family : Arial, Verdana, Geneva;
	font-size : 16px;
	font-weight : bold;
	color : #68767F;}	
	
.Title4{
	font-family : Arial, Verdana, Geneva;
	font-size : 16px;
	font-weight : bold;
	color : #53524F;}	
	
.Title5{
	font-family : Arial, Verdana, Geneva;
	font-size : 12px;
	font-weight : bold;
	color : #D39F0E;}		

.Title6{
	font-family : Arial, Verdana, Geneva;
	font-size : 12px;
	font-weight : bold;
	color : #CECDCB;}		
	
.Title7{
	font-family : Arial, Verdana, Geneva;
	font-size : 12px;
	font-weight : bold;
	color : #68767F;}			
	
.Title8{
	font-family : Arial, Verdana, Geneva;
	font-size : 12px;
	font-weight : bold;
	color : #53524F;}			
	
